+ Start a Discussion
NickGibNickGib 

Salesforce International Mapping using Google Maps v1.3.1 - Which Google Maps API Used?

Hi there,

 

I'm trying to work out which version of the Google Maps API (presumably Javascript) version 1.3.1 of the 'Salesforce International Mapping using Google Maps' package uses. There's very little information provided with the package itself. Does anybody know or can point me in the right direction so that I can check myself.

 

Many thanks.

 

Nick

ReidCReidC

Did you check the Javascript itself?  The Maps api's are usually good about indicating version.  Just install it into a Dev Org and take a look.

NickGibNickGib

I did check the javascript itself and there's nothing in there to indicate which version.

BenjKBenjK

It uses API version 2.